scratch65...@att.net wrote on 2017/04/19 17:55:
[Default] On Wed, 19 Apr 2017 14:52:56 +0200, Miroslav Lachman
<000.f...@quip.cz> wrote:


I tried it on next machine with pkg upgrade -f but the result is the same:

pkg check -Ba

Checking all packages....
(p5-DBD-mysql-4.042)
/usr/local/lib/perl5/site_perl/mach/5.24/auto/DBD/mysql/mysql.so -
required shared library libmysqlclient.so.18 not found
Checking all packages........
(sphinxsearch-2.2.11_1) /usr/local/bin/indexer - required shared library
libmysqlclient.so.18 not found
(sphinxsearch-2.2.11_1) /usr/local/bin/indextool - required shared
library libmysqlclient.so.18 not found
(sphinxsearch-2.2.11_1) /usr/local/bin/spelldump - required shared
library libmysqlclient.so.18 not found
(sphinxsearch-2.2.11_1) /usr/local/bin/wordbreaker - required shared
library libmysqlclient.so.18 not found
(sphinxsearch-2.2.11_1) /usr/local/sbin/searchd - required shared
library libmysqlclient.so.18 not found

That's odd.  You're upping the 64-bit version, right?

Yes, we are using FreeBSD 10.3-p18 amd64 on all our machines.
_______________________________________________
freebsd-ports@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-ports
To unsubscribe, send any mail to "freebsd-ports-unsubscr...@freebsd.org"

Reply via email to